<head>
    <meta charset="utf-8">
    <title>Orange Report</title>

    <style>
    html, body, table {
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 13px;
        margin:0px;
        padding:0;
        border:0 none;
    }

    h1, h2 , h3, h4, h5 {
       padding: 1px;
       font-size:100%;
    }

    h1 {
        color: white;
        background-color: black;
        padding: 4px;
        margin-top: 12px;
        margin-bottom: 6px;
    }

    h2 {
        border-bottom: 1px solid black;
        padding-left: 2px;
    }

    ul, table, p {
        padding: 10px;
    }

    table {
        margin-left: -6px;
    }

    span.timestamp {
        position: absolute;
        right: 40px;
        color:#ddd;
    }

    div.selected, div.normal {
        margin: 5px;
    }

    div.selected {
        background: #ddd;
    }
    @media print{
        div.selected {
            background: inherit;
        }
        ::-webkit-input-placeholder {
            color: transparent;
        }
    }

    div.content {
        margin-left: 15px;
    }

    th, td {
        text-align: left;
        padding: 2px 6px 2px 6px;
    }

    @media screen {
        td, th {
            white-space: nowrap;
        }
    }

    .caption {
        text-align: center;
        font-size: 90%;
    }

    img {
        display: block;
        margin: auto;
        max-height: 20cm;
    }

    span.legend-square {
        width: 1em;
        height: 1em;
        margin-right: 6px;
        display: inline-block;
    }

    span.legend-item {
        margin-right: 24px;
    }

    textarea {
        border: none;
        font-style: italic;
        width: 100%;
        height: 4em;
    }

    .textwrapper {
        padding: 15px;
    }

    div.normal textarea:invalid {
        display: none;
    }

    div.selected textarea {
        display: block;
    }

    @media print{
        section.section, img {
            page-break-inside: avoid;
        }
    }
    </style>


</head><body>

 

<div id="3932928" class="normal" onclick="pybridge._select_item(this.id)"><section class="section"><h1>k-Means <span class="timestamp">Wed Dec 12 18, 09:55:34</span></h1><div class="content">
<ul><b>Number of clusters:</b> 3<br><b>Cluster ID in output:</b> 'Cluster' (as class)<br></ul><h2>Data</h2><ul><b>Data instances:</b> 188<br><b>Features:</b> x, y<br><b>Target:</b> Class<br></ul></div></section>

<div class="textwrapper"><textarea required="required" placeholder="Write a comment..." oninput="pybridge._add_comment(this.parentNode.parentNode.id, this.value)"></textarea></div></div><div id="3933808" class="normal" onclick="pybridge._select_item(this.id)"><section class="section"><h1>k-Means <span class="timestamp">Wed Dec 12 18, 09:56:19</span></h1><div class="content">
<ul><b>Number of clusters:</b> 4<br><b>Cluster ID in output:</b> 'Cluster' (as class)<br></ul><h2>Data</h2><ul><b>Data instances:</b> 188<br><b>Features:</b> x, y<br><b>Target:</b> Class<br></ul></div></section>

<div class="textwrapper"><textarea required="required" placeholder="Write a comment..." oninput="pybridge._add_comment(this.parentNode.parentNode.id, this.value)"></textarea></div></div><div id="3859040" class="selected" onclick="pybridge._select_item(this.id)"><section class="section"><h1>k-Means <span class="timestamp">Wed Dec 12 18, 09:57:39</span></h1><div class="content">
<ul><b>Number of clusters:</b> 2<br><b>Cluster ID in output:</b> 'Cluster' (as class)<br></ul><h2>Data</h2><ul><b>Data instances:</b> 188<br><b>Features:</b> x, y<br><b>Target:</b> Class<br></ul></div></section>

<div class="textwrapper"><textarea required="required" placeholder="Write a comment..." oninput="pybridge._add_comment(this.parentNode.parentNode.id, this.value)"></textarea></div></div></body>